
form.regular-form { }

form.regular-form { }

form.regular-form fieldset.regular-fieldset { }

form.regular-form fieldset.regular-fieldset legend { }
form.regular-form fieldset.regular-fieldset .input-holder { }
    
/* By type */

form.regular-form fieldset.regular-fieldset .input-holder.input-holder-text { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-password { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-email { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-url { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-checkbox { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-radio { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-select { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-submit { }
form.regular-form fieldset.regular-fieldset .input-holder.input-holder-reset { }

/* By Validation type */

form.regular-form fieldset.regular-fieldset .input-holder.validate { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-mandatory { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-email { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-cp { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-nif { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-cif { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-facebook { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-twitter { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-instagram { }
form.regular-form fieldset.regular-fieldset .input-holder.validate.validate-gplus { }

/* By Validation status */

form.regular-form fieldset.regular-fieldset .input-holder.validate.is-error { }

/* By Availability Status */

form.regular-form fieldset.regular-fieldset .input-holder.enabled { }
form.regular-form fieldset.regular-fieldset .input-holder.disabled { }


.preview-image-holder { height: 200px; width: 200px; background: rgba(0,0,0,0.3); display: block; }
.preview-image-holder img { max-width: 100%; height: auto; margin: 0 auto; }